using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

using HCM.BusinessEntities;
using HCM.DataAccess;

namespace HCM.BajaWare.BusinessLogic
{
    public class DisposicionCreditoLogic
    {
        #region Constructor

        private DisposicionCreditoDataAccess DisposicionCreditoDA;

        public DisposicionCreditoLogic()
        {
            DisposicionCreditoDA = new DisposicionCreditoDataAccess();

        }

        #endregion

        #region Obtiene Datos
        /// <summary>
        /// Obtiene la lista de personas
        /// </summary>
        /// <param name="iPersona"></param>
        /// <returns></returns>
        public List<DisposicionCredito> ListarDisposicionCredito()
        {
            List<DisposicionCredito> results = null;
            try
            {

                results = DisposicionCreditoDA.ListadoDisposicionCredito();

            }
            catch (Exception ex)
            {
                throw ex;
            }
            return results;
        }

       

        #endregion 
    }
}
